/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSMatrix"; gToolTip = "Choose between custom page definitions or standard page sizes"; ObjectID = "7"; */
"Choose between custom page definitions or standard page sizes" = "カスタムページ定義または標準ページサイズを選択";

/* Class = "NSButtonCell"; title = "Use Custom Page"; ObjectID = "11"; */
"Use Custom Page" = "カスタムページを使用";

/* Class = "NSButtonCell"; title = "Use Page Setup:"; ObjectID = "12"; */
"Use Page Setup:" = "ページ設定を使用：";

/* Class = "NSButton"; gToolTip = "Open the standard OS X Page Setup sheet"; ObjectID = "13"; */
"Open the standard OS X Page Setup sheet" = "標準の OS X ページ設定シートを開く";

/* Class = "NSBox"; title = "Document Margins"; ObjectID = "20"; */
"Document Margins" = "書類の余白";

/* Class = "NSButton"; gToolTip = "Add a new custom page definition"; ObjectID = "22"; */
"Add a new custom page definition" = "新しいカスタムページ定義を追加";

/* Class = "NSButton"; gToolTip = "Remove the selected custom page definition"; ObjectID = "23"; */
"Remove the selected custom page definition" = "選択したカスタムページ定義を削除";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "The absolute width"; ObjectID = "28"; */
"The absolute width" = "絶対幅";

/* Class = "NSTextField"; gToolTip = "The absolute height"; ObjectID = "29"; */
"The absolute height" = "絶対高さ";

/* Class = "NSMatrix"; gToolTip = "Toggle between vertical or horizontal layout"; ObjectID = "34"; */
"Toggle between vertical or horizontal layout" = "縦のレイアウトと横のレイアウトを切り替える";

/* Class = "NSButtonCell"; title = "Landscape"; ObjectID = "35"; */
"Landscape" = "横";

/* Class = "NSButtonCell"; title = "Portrait"; ObjectID = "36"; */
"Portrait" = "縦";

/* Class = "NSTextField"; gToolTip = "Left margin width"; ObjectID = "40"; */
"Left margin width" = "左余白の幅";

/* Class = "NSTextField"; gToolTip = "Top margin height"; ObjectID = "42"; */
"Top margin height" = "上余白の高さ";

/* Class = "NSTextField"; gToolTip = "Right margin width"; ObjectID = "44"; */
"Right margin width" = "右余白の幅";

/* Class = "NSTextField"; gToolTip = "Bottom margin height"; ObjectID = "46"; */
"Bottom margin height" = "下余白の高さ";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "130"; */
"Page Setup..." = "ページ設定...";

/* Class = "NSTextFieldCell"; title = "Page Size:"; ObjectID = "133"; */
"Page Size:" = "ページサイズ：";

/* Class = "NSTextFieldCell"; title = "width"; ObjectID = "134"; */
"width" = "幅";

/* Class = "NSTextFieldCell"; title = "height"; ObjectID = "135"; */
"height" = "高さ";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "136"; */
"Orientation:" = "方向：";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "138"; */
"Left" = "左";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "140"; */
"Top" = "上";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "142"; */
"Right" = "右";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "144"; */
"Bottom" = "下";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "147"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "148"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "150"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "151"; */
"Radio" = "Radio";

